Bug 1328505 - need to remove fedora logo from u-boot
Summary: need to remove fedora logo from u-boot
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: uboot-tools
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dennis Gilmore
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
Depends On:
Blocks: F24BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2016-04-19 14:22 UTC by Dennis Gilmore
Modified: 2016-04-23 23:55 UTC (History)
9 users (show)

Fixed In Version: uboot-tools-2016.03-6.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-23 23:55:39 UTC


Attachments (Terms of Use)

Description Dennis Gilmore 2016-04-19 14:22:51 UTC
Description of problem:
on the cubox-i at least the system hangs loading teh fedora logo, as a short term fix until we make it work correctly we should stop including it so systems will boot.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Fedora Update System 2016-04-19 16:56:08 UTC
uboot-tools-2016.03-6.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-5df436d4f2

Comment 2 Stephen Gallagher 2016-04-20 17:53:41 UTC
The cubox-i isn't a release-blocking target, unless I'm misreading. So while I'm perfectly happy granting this a Freeze Exception, I don't think it is a blocker.

Comment 3 Fedora Update System 2016-04-20 20:22:37 UTC
uboot-tools-2016.03-6.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-5df436d4f2

Comment 4 Adam Williamson 2016-04-22 18:04:31 UTC
+1 FE for sure. the cubox probably *would* be on the supported platform list if it had been properly updated, so I could live with blocker for this if the list gets properly updated...

Comment 5 Dennis Gilmore 2016-04-22 18:10:11 UTC
+1 blocker, cubox-i is one of the more common i.MX6 platforms

Comment 6 Kevin Fenzi 2016-04-22 18:26:20 UTC
+1 FE

Comment 7 Tim Flink 2016-04-22 18:28:50 UTC
+1 FE as the cubox isn't currently on the supported platform list.

That make +4 FE, moving to accepted

Comment 8 Fedora Update System 2016-04-23 23:55:35 UTC
uboot-tools-2016.03-6.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.